.estadistica--articulos {
  height: 70px;
  padding: 20px;
  border-top: 1px solid color-primario;
}
.estadistica--articulos ul {
  display: flex;
  margin: 0;
  justify-content: space-evenly;
span
  margin-left: 10px;
}
.estadistica--articulos ul li {
  list-style: none;
}
